.MenuColorFondoSecc{
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  border-bottom: 3px solid #457E76;
}

.Buscador_TableAnchoComple{
  width:100%;
  border:0;
}

.search_input_button {
	background: #457E76;
	color: #ffffff;
	border-left: 0.1em solid #9E1B34;
	border-right: 0.1em solid #9E1B34;
	border-top: 0.1em solid #9E1B34;
	border-bottom: 0.1em solid #9E1B34;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 0.1em 0.3em 0.1em 0.3em;
}

.search_input_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-left: 1px solid #457E76;
	border-right: 1px solid #457E76;
	border-top: 1px solid #457E76;
	border-bottom: 1px solid #457E76;
	padding: 1px 1px 1px 1px;
	width:170px;
}

.search_input_text.loading{
	width:150px;
	padding: 1px 21px 1px 1px;
	background: url("../images/loading.gif") no-repeat right;
	background-image: url("../images/loading.gif") no-repeat right;
	}

.search_barra_resumen{
	--background-color: #DDEEEC;
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #000000;
	padding-top: 0em;
	margin-top: 0em;
        display:inline;
}

 .search_barra_resumen a:link, .search_barra_resumen a:active, .search_barra_resumen a:hover, .search_barra_resumen a:visited {
	--background-color: #DDEEEC;
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.95em;
	color: #000000;
	padding-top: 0em;
	margin-top: 0em;
}


.search_anteTitulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.8em;
	color: #000000;
}

.buscador_titulo_resultados {
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #457E76;
}

a.buscador_titulo_resultados:active, a.buscador_titulo_resultados:focus, a.buscador_titulo_resultados:hover, a.buscador_titulo_resultados:link, a.buscador_titulo_resultados:visited {
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
}

.search_titulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.87em;
	color: #000000;
	text-align: left;
}

.search_postTitulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.8em;
	color: #000000;
}

.search_antePieTitulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.8em;
	color: #000000;
}

.search_pieTitulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.8em;
	color: #000000;
}

.search_postPieTitulo_buscador {
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.8em;
	color: #000000;
}

.search_recomendados {
	background-color: #F3F4F7;
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #000000;
}

a.Search_RecomendadoTitle:link, a.Search_RecomendadoTitle:active, a.Search_RecomendadoTitle:hover, a.Search_RecomendadoTitle:visited {
	font-family: Arial, helvetica, sans-serif;
	font-weight: bolder;
	font-style:normal;
	font-size: 0.9em;
	color: #000000;
}
.search_recomendados_title {
	background-color: #DDEEEC;
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #457E76;
}

.search_totalTime{
	color: Black;
	font: 0.7em Arial,sans-serif;
}

#dhtmlgoodies_tooltip{
		background-color:#FFFFE1;
		border:0.1em solid #000;
		position:absolute;
		display:none;
		z-index:20000;
		padding:0.1em;
		font-size:0.7em;
		font-family: Arial, helvetica, sans-serif;
}

#dhtmlgoodies_tooltipShadow{
		position:absolute;
		background-color:#555;
		display:none;
		z-index:10000;
}

.imgbutton{
	border: 0em none;
        width:1em;
        height:1em;
}

/* Maquetacion de SearchResults */

#Search_DivResultadosText
{
        width:100%;
        float:left;
        display:block  ;
        margin-bottom:10px;
}

#Search_DivMiniBuscador
{
        display:block  ;
        text-align:right;
        float:right;
        width:50%;
}

#Search_DivBuscarEn
{
	padding-top:0.3em;
	float:left;
	clear:both;
	width:100%;
	text-align:right;
	font-size:0.8em;
}

img.LogoBuscarEn
{
	vertical-align: bottom;
	border: 0em none;
	padding-left: 0.3em;
	padding-right: 0.3em;
	text-decoration: none;
	width: 1em;
	height: 1em;
}

#Search_DivRecomendados
{
	clear: both;
	background-color: #F3F4F7;
	margin-top:1em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-bottom:0.5em;
}


h1.Search_Recomedados
{
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	color: #457E76;
	border-bottom: #457E76 0.1em solid;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top:0.5em;
	padding-bottom:0em;
	margin-top: 0em;
	margin-bottom: 1em;
   background-color: transparent;
}

dl.Search_Recomendados
{
	padding-left: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
	line-height: 1.4em;
}
dt.Search_Recomendados
{
	display: inline;
	font-size: 1em;
}

dd.Search_Recomendados
{
	display: inline;
	margin: 0em;
	font-style: italic;
}

dd.Search_Recomendados:after
{
  white-space: pre;
  content: '\A';
}


#Search_Div_ResultAlt
{
	display:block;
	clear:both;
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;
}
img.Search_ResultAlt
{
	vertical-align: text-top;
	border: 0em none;
	padding-left: 0.5em;
	padding-right: 0.5em;
	width: 1em;
	height: 1em;
}

ul.Search_Result
{
	padding-top:0.5em;
	list-style-type:none;
	margin:0em;
	padding-left:0em;
}

li.Search_Result
{
	padding-top:1em;
}


.Search_Result_AnteTitulo2
{
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_AnteTitulo1
{
	padding-left:1em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_Titulo
{
	padding-left:2em;
}
a.Search_Result_Titulo:active, a.Search_Result_Titulo:focus, a.Search_Result_Titulo:hover, a.Search_Result_Titulo:link, a.Search_Result_Titulo:visited
{
	display:inline;
	padding-left:0em;
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color:#457E76;

}

.Search_Result_PostTitulo1
{
	padding-left:3em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_PostTitulo2
{
	padding-left:4em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_Descripcion
{
	padding-left:5em;
	padding-top:0.5em;
	font-family: Arial, helvetica, sans-serif;
	font-size : 0.9em;
	color: #000000;
	margin: 0px;
}

.Search_Result_AntePieTitulo2
{
	padding-left:4em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : normal;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_AntePieTitulo1
{
	padding-left:3em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : normal;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_PieTitulo
{
	padding-left:2em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_PostPieTitulo1
{
	padding-left:3em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.Search_Result_PostPieTitulo2
{
	padding-left:4em;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	color: #457E76;
}

.search_tematiculo_url{
	font-weight: bold;
	color: #457E76;
	text-decoration: none;
}

.search_tematiculo_url:visited, .search_tematiculo_url:link, .search_tematiculo_url:focus, .search_tematiculo_url:active  {
	font-weight: bold;
	color: #457E76;
	text-decoration: none;
}

.search_tematiculo_url:hover {
	font-weight: bold;
	color: #2B2D73;
	text-decoration: none;
}


#Search_Div_ResultPag
{
   float:left;
	width:100%;
	clear:both;
	background-color: #DDEEEC;
	font-size:1em;
	font-family: Arial,sans-serif;
	color: #457E76;
	margin-top:1em;
}

#Search_Div_Paginacion
{
	float:left;
	text-align:left;
	font-size:1em;
	font-family: Arial,sans-serif;
	text-decoration: none;
	padding-top:0.7em;
	padding-bottom:0.7em;
	padding-left:0.7em;
	padding-right:0.7em;
}

#Search_Div_Up
{
	float:right;
	padding-top:1em;
	padding-bottom:1em;
	padding-left:1em;
	padding-right:1em;
}

.Search_textPaginacion
{
	font-weight: bolder;
	font-size: 1em;
	font-family: Arial, Sans-Serif;
	color: #457E76;
	padding-right: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0em;
	padding-top: 0em;
	background-color: Transparent;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	vertical-align:middle;
}
.Search_textPaginacion_sel
{
	border: 0em;
	font-weight: bolder;
	font-size: 1.2em;
	font-family: Arial, Sans-Serif;
	color: black;
	padding-right: 0.2em;
	padding-left: 0.2em;
	padding-bottom: 0em;
	padding-top: 0em;
	background-color: Transparent;
	vertical-align:middle;
}

.Search_Paginacion
{
	height:0.8em;
}

.search_titulo_secc
{
	background-color: #DDEEEC;
	font-size:1em;
	margin-top:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #457E76 ;
}

.search_titulo_barra_resumen {
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #457E76 ;
	display:inline;
}

.search_barra_resumen_text {
	background-color: #DDEEEC;
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.6em;
	color: Black;
	display:inline;
}

.Search_Adv
{
	text-align:center;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
}

.search_input_text_Adv
{
	width: 300px;
	text-align:left;
	margin-left:0.5em;
	margin-right:0.5em;
	padding: 1px 1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-left: 1px solid #DDEEEC;
	border-right: 1px solid #DDEEEC;
	border-top: 1px solid #DDEEEC;
	border-bottom: 1px solid #DDEEEC;
}

.search_input_text_Adv.loading
{
	width: 280px;
	padding: 1px 21px 1px 1px;
	background: url("../images/loading.gif") no-repeat right;
	background-image: url("../images/loading.gif") no-repeat right;
}

.search_Descripcion_buscador {
	font-size: 0.9em;
	color: #000000;
	text-align: left;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

select.search_idiomas
{
	margin-left:0.5em;
	margin-right:0.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width:300px;
}

.search_subtitulo_help {
	background-color: #DDEEEC;
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #457E76;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.2em;
}

.search_Text_Ayuda {
	font-family: Arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	text-align: justify;
}

.search_Text_Ayuda_resaltado {
	font-family: Arial, helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
	text-align: justify;
	font-weight: bolder;
}

.search_Text_Ayuda_sample
{
	padding-left:5em;
}

.error{
  color: red;
  font-weight: bolder;
  padding-top: 0em;
  margin-top: 0em;
}

ul.error {
        text-align:left;
        font-family: Arial, helvetica, sans-serif;
	color: red;
}
li.error{
        text-align:left;
        font-family: Arial, helvetica, sans-serif;
	color: red;
}

.search_obligatorio{
      text-align:left;
      vertical-align:top;
      height:3em;
}

/****************************/
/* Cuadro de seleccion AJAX */
/****************************/

#jquery-live-search {

	background: #fff;

	padding : 2px 2px;
	max-height: 400px;
	overflow: auto;

	position: absolute;
	z-index: 99;

	border: 1px solid #A9A9A9;
	border-width: 0 1px 1px 1px;

	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	font-size: 0.8em;
}

#jquery-live-search ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	display:block;
	overflow:auto;
	--height:5em;
	}

#jquery-live-search li a{
 	text-decoration:  none;
 	display:block;
	white-space: nowrap;
}

#jquery-live-search li a em{
	font-weight: bold;
}

#jquery-live-search li a:hover {
	background-color: #DDEEEC;
	white-space: nowrap;
}

.LogoBuscarEn{
	cursor:pointer;
}

.ddbb {
    background-size: contain;
}